.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.849609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.767090;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.896000px;}
._3{margin-left:-6.459640px;}
._6{margin-left:-3.552000px;}
._1{margin-left:-1.404000px;}
._4{width:1.475000px;}
._0{width:2.925000px;}
._8{width:4.200000px;}
._2{width:22.000000px;}
._7{width:199.200000px;}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc5{color:rgb(156,158,159);}
.fc4{color:rgb(88,88,90);}
.fc1{color:rgb(0,85,154);}
.fc3{color:rgb(201,211,14);}
.fs3{font-size:23.320000px;}
.fs9{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs7{font-size:31.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:34.459600px;}
.fs0{font-size:39.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fsb{font-size:56.000000px;}
.fsc{font-size:76.565600px;}
.fse{font-size:112.000000px;}
.fsd{font-size:140.370400px;}
.y0{bottom:28.907599px;}
.y2{bottom:28.997534px;}
.y1{bottom:32.029299px;}
.y3{bottom:44.017280px;}
.y3b{bottom:156.104408px;}
.y3a{bottom:172.164185px;}
.y39{bottom:188.223963px;}
.y38{bottom:225.377936px;}
.y41{bottom:241.276152px;}
.y40{bottom:241.422296px;}
.y37{bottom:241.437714px;}
.y35{bottom:242.273464px;}
.y3f{bottom:255.876096px;}
.y36{bottom:257.497491px;}
.y34{bottom:274.267753px;}
.y3e{bottom:274.878024px;}
.y3d{bottom:289.331824px;}
.y6{bottom:305.037323px;}
.y3c{bottom:308.337928px;}
.y33{bottom:341.416091px;}
.y32{bottom:356.268173px;}
.y31{bottom:371.120255px;}
.y30{bottom:388.258125px;}
.y2f{bottom:403.110207px;}
.y2e{bottom:417.962289px;}
.y2d{bottom:418.107630px;}
.y2c{bottom:435.233777px;}
.y2b{bottom:459.194964px;}
.y44{bottom:461.236965px;}
.y2a{bottom:474.047046px;}
.y29{bottom:491.173193px;}
.y28{bottom:506.025275px;}
.y27{bottom:523.151422px;}
.y26{bottom:538.003504px;}
.y25{bottom:552.855586px;}
.y43{bottom:555.931033px;}
.y24{bottom:569.981732px;}
.y42{bottom:571.990810px;}
.y23{bottom:584.833814px;}
.y22{bottom:599.685896px;}
.y21{bottom:614.537978px;}
.y20{bottom:631.664125px;}
.y1f{bottom:646.516207px;}
.y1e{bottom:663.642353px;}
.y1d{bottom:680.768500px;}
.y1c{bottom:695.620582px;}
.y1b{bottom:719.581770px;}
.y1a{bottom:734.433852px;}
.y19{bottom:749.285934px;}
.y18{bottom:766.412080px;}
.y17{bottom:781.264163px;}
.y16{bottom:796.116245px;}
.y15{bottom:813.242391px;}
.y14{bottom:828.094473px;}
.y13{bottom:842.946555px;}
.y12{bottom:857.798637px;}
.y11{bottom:874.924784px;}
.y10{bottom:889.776866px;}
.yf{bottom:906.903012px;}
.ye{bottom:921.755094px;}
.yd{bottom:938.881241px;}
.yc{bottom:953.733323px;}
.yb{bottom:970.859470px;}
.ya{bottom:985.711552px;}
.y9{bottom:1002.837698px;}
.y8{bottom:1017.689780px;}
.y7{bottom:1034.815927px;}
.y4a{bottom:1067.741040px;}
.y50{bottom:1073.779195px;}
.y4e{bottom:1073.792043px;}
.y49{bottom:1077.874599px;}
.y4d{bottom:1085.830452px;}
.y4f{bottom:1086.627017px;}
.y4b{bottom:1087.468067px;}
.y4c{bottom:1099.474839px;}
.y46{bottom:1151.960279px;}
.y45{bottom:1152.053586px;}
.y48{bottom:1186.718776px;}
.y47{bottom:1237.953320px;}
.y4{bottom:1298.090280px;}
.y5{bottom:1303.438186px;}
.hb{height:17.544000px;}
.h6{height:17.581094px;}
.h12{height:19.368000px;}
.h9{height:20.468000px;}
.ha{height:21.930000px;}
.h11{height:22.596000px;}
.h8{height:23.392000px;}
.h4{height:24.121720px;}
.h13{height:25.824000px;}
.h2{height:29.326172px;}
.h5{height:30.000000px;}
.h7{height:32.164000px;}
.hc{height:36.093750px;}
.hd{height:42.000000px;}
.he{height:57.424200px;}
.h3{height:79.699857px;}
.h10{height:84.448000px;}
.hf{height:105.277800px;}
.h1{height:1292.812074px;}
.h0{height:1352.056592px;}
.w2{width:123.281275px;}
.w1{width:896.135574px;}
.w0{width:956.000000px;}
.x0{left:30.513577px;}
.x1{left:50.076152px;}
.x6{left:57.473767px;}
.x16{left:58.637459px;}
.x4{left:70.611468px;}
.x12{left:73.634721px;}
.x15{left:75.188344px;}
.x14{left:89.909539px;}
.x13{left:97.876152px;}
.x3{left:105.040258px;}
.x17{left:122.525662px;}
.x18{left:139.253526px;}
.x1b{left:186.239617px;}
.x19{left:194.192418px;}
.x9{left:200.304609px;}
.x1a{left:202.980328px;}
.xf{left:227.618918px;}
.x10{left:237.302160px;}
.xa{left:420.932384px;}
.xb{left:430.615627px;}
.xc{left:488.242444px;}
.xd{left:497.925687px;}
.x11{left:503.876477px;}
.x7{left:632.211442px;}
.x8{left:642.207047px;}
.x2{left:802.105578px;}
.x5{left:878.393214px;}
.xe{left:896.886850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.385740pt;}
._3{margin-left:-5.362997pt;}
._6{margin-left:-2.948982pt;}
._1{margin-left:-1.165645pt;}
._4{width:1.224591pt;}
._0{width:2.428427pt;}
._8{width:3.486972pt;}
._2{width:18.265093pt;}
._7{width:165.382119pt;}
.fs3{font-size:19.360999pt;}
.fs9{font-size:19.925556pt;}
.fs6{font-size:23.246483pt;}
.fs8{font-size:24.906946pt;}
.fs7{font-size:25.737177pt;}
.fs5{font-size:26.567409pt;}
.fs1{font-size:28.609446pt;}
.fs0{font-size:32.379029pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fsa{font-size:39.851113pt;}
.fsb{font-size:46.492965pt;}
.fsc{font-size:63.567174pt;}
.fse{font-size:92.985930pt;}
.fsd{font-size:116.539931pt;}
.y0{bottom:24.000000pt;}
.y2{bottom:24.074667pt;}
.y1{bottom:26.591733pt;}
.y3{bottom:36.544533pt;}
.y3b{bottom:129.602800pt;}
.y3a{bottom:142.936133pt;}
.y39{bottom:156.269467pt;}
.y38{bottom:187.115867pt;}
.y41{bottom:200.315067pt;}
.y40{bottom:200.436400pt;}
.y37{bottom:200.449200pt;}
.y35{bottom:201.143067pt;}
.y3f{bottom:212.436400pt;}
.y36{bottom:213.782533pt;}
.y34{bottom:227.705733pt;}
.y3e{bottom:228.212400pt;}
.y3d{bottom:240.212400pt;}
.y6{bottom:253.251600pt;}
.y3c{bottom:255.991867pt;}
.y33{bottom:283.454400pt;}
.y32{bottom:295.785067pt;}
.y31{bottom:308.115733pt;}
.y30{bottom:322.344133pt;}
.y2f{bottom:334.674800pt;}
.y2e{bottom:347.005467pt;}
.y2d{bottom:347.126133pt;}
.y2c{bottom:361.344800pt;}
.y2b{bottom:381.238133pt;}
.y44{bottom:382.933467pt;}
.y2a{bottom:393.568800pt;}
.y29{bottom:407.787467pt;}
.y28{bottom:420.118133pt;}
.y27{bottom:434.336800pt;}
.y26{bottom:446.667467pt;}
.y25{bottom:458.998133pt;}
.y43{bottom:461.551467pt;}
.y24{bottom:473.216800pt;}
.y42{bottom:474.884800pt;}
.y23{bottom:485.547467pt;}
.y22{bottom:497.878133pt;}
.y21{bottom:510.208800pt;}
.y20{bottom:524.427467pt;}
.y1f{bottom:536.758133pt;}
.y1e{bottom:550.976800pt;}
.y1d{bottom:565.195467pt;}
.y1c{bottom:577.526133pt;}
.y1b{bottom:597.419467pt;}
.y1a{bottom:609.750133pt;}
.y19{bottom:622.080800pt;}
.y18{bottom:636.299467pt;}
.y17{bottom:648.630133pt;}
.y16{bottom:660.960800pt;}
.y15{bottom:675.179467pt;}
.y14{bottom:687.510133pt;}
.y13{bottom:699.840800pt;}
.y12{bottom:712.171467pt;}
.y11{bottom:726.390133pt;}
.y10{bottom:738.720800pt;}
.yf{bottom:752.939467pt;}
.ye{bottom:765.270133pt;}
.yd{bottom:779.488800pt;}
.yc{bottom:791.819467pt;}
.yb{bottom:806.038133pt;}
.ya{bottom:818.368800pt;}
.y9{bottom:832.587467pt;}
.y8{bottom:844.918133pt;}
.y7{bottom:859.136800pt;}
.y4a{bottom:886.472267pt;}
.y50{bottom:891.485333pt;}
.y4e{bottom:891.496000pt;}
.y49{bottom:894.885467pt;}
.y4d{bottom:901.490667pt;}
.y4f{bottom:902.152000pt;}
.y4b{bottom:902.850267pt;}
.y4c{bottom:912.818667pt;}
.y46{bottom:956.393733pt;}
.y45{bottom:956.471200pt;}
.y48{bottom:985.251333pt;}
.y47{bottom:1027.787867pt;}
.y4{bottom:1077.715467pt;}
.y5{bottom:1082.155467pt;}
.hb{height:14.565582pt;}
.h6{height:14.596378pt;}
.h12{height:16.079924pt;}
.h9{height:16.993179pt;}
.ha{height:18.206977pt;}
.h11{height:18.759911pt;}
.h8{height:19.420776pt;}
.h4{height:20.026612pt;}
.h13{height:21.439899pt;}
.h2{height:24.347512pt;}
.h5{height:24.906946pt;}
.h7{height:26.703567pt;}
.hc{height:29.966169pt;}
.hd{height:34.869724pt;}
.he{height:47.675381pt;}
.h3{height:66.169333pt;}
.h10{height:70.111391pt;}
.hf{height:87.404948pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:102.352000pt;}
.w1{width:744.000000pt;}
.w0{width:793.701333pt;}
.x0{left:25.333333pt;}
.x1{left:41.574800pt;}
.x6{left:47.716533pt;}
.x16{left:48.682667pt;}
.x4{left:58.623867pt;}
.x12{left:61.133867pt;}
.x15{left:62.423733pt;}
.x14{left:74.645733pt;}
.x13{left:81.259867pt;}
.x3{left:87.207733pt;}
.x17{left:101.724667pt;}
.x18{left:115.612667pt;}
.x1b{left:154.622000pt;}
.x19{left:161.224667pt;}
.x9{left:166.299200pt;}
.x1a{left:168.520667pt;}
.xf{left:188.976400pt;}
.x10{left:197.015733pt;}
.xa{left:349.471333pt;}
.xb{left:357.510667pt;}
.xc{left:405.354267pt;}
.xd{left:413.393600pt;}
.x11{left:418.334133pt;}
.x7{left:524.881867pt;}
.x8{left:533.180533pt;}
.x2{left:665.933333pt;}
.x5{left:729.269733pt;}
.xe{left:744.623733pt;}
}
